<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="/home/webdigify/public_html/demo/prestashop/WDG02/WDG032_coffee/themes/WDG032/modules/ps_featuredproducts/views/templates/hook/ps_featuredproducts.tpl" source-language="en-US" target-language="en-US" datatype="plaintext">
    <body>
      <trans-unit id="dd8c84ae3dc95566dc071d0effc40dd2">
        <source>Our Products</source>
        <target>Our Products</target>
        <note>Context:
File: /home/webdigify/public_html/demo/prestashop/WDG02/WDG032_coffee/themes/WDG032/modules/ps_featuredproducts/views/templates/hook/ps_featuredproducts.tpl:31</note>
      </trans-unit>
    </body>
  </file>
</xliff>
